Gas operations
Get a gas operation
GET
apiKeyAuthheader
X-API-Key<token>Organization-owned GasTanker API key.
id*stringResponse for status 200
application/json- response
id*stringorganizationId*stringwalletId*stringpolicyId*stringobservedBalanceBaseUnits*stringDecimal string in the wallet network's native-asset base units (wei, lamports, stroops or MIST).
Match
^(0|[1-9][0-9]*)$requiredBaseUnits*stringDecimal string in the wallet network's native-asset base units (wei, lamports, stroops or MIST).
Match
^(0|[1-9][0-9]*)$status*stringidempotencyKey*stringcreatedAt*stringcurl -X GET 'https://api.gastanker.xyz/v1/gas/operations/string'{ "id": "string", "organizationId": "string", "walletId": "string", "policyId": "string", "observedBalanceBaseUnits": "string", "requiredBaseUnits": "string", "status": "string", "idempotencyKey": "string", "createdAt": "string"}